Skip to content
Ruby
Find file
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Failed to load latest commit information.
lib/machinist
spec
.gitignore
LICENSE
README.textile
Rakefile
VERSION
init.rb
machinist_mongomapper.gemspec

README.textile

WARNING

This repo has been discontinued. Please use machinist_mongo now.

Machinist Mongomapper

A Machinist adapter for MongoMapper.

Usage

Using MachinistMongomapper is simple. Just install the gem;

gem install machinist_mongomapper

And replace the first line of your blueprints.rb;

require 'machinist/active_record'

with this;

require 'machinist/mongomapper'

Now you can use Machinist with your Mongo database. Have fun!

Todo

  • Write a spec for EmbeddedDocument.

Contributors

Something went wrong with that request. Please try again.